
.sc_toc label.error {
    clear: both;
    margin: 0px 0 7px 0px;
    padding: 0px;
    width: 100%;
}

.sc_count {
    font-weight: bold;
    /*color:#FF864A;*/
    color: #000;
    padding-right: 3px;
}

.sc_isbutton {
    cursor: pointer;
    cursor: hand;
}

.sc_show_products {
    font-size: 14px;
}

.sc_view_cart_btn {
    color: #666;
    text-decoration: none;
    text-align: center;
    padding: 4px 0;
    margin: 10px 0 0 0;
    /*display:block;
        background: url(../images/sc/arrow_wc.png) #F5DC15 center right no-repeat !important;
        background-position:5px 15px;*/
}

#sc_loader {
    display: none;
    padding: 2em;
}

#sc_loader a {
    outline: none;
    /*color:#000;*/
}

#sc_loader form .rowwer {
    width: 100%;
    clear: both;
    border-top: 1px solid #AAAAAA;
    padding-top: 15px;
}

/*.sc_account_links {
	color: #8B8B8B;
	text-transform: uppercase;
	font-size: 12px;
	list-style: none;
	padding: 0 0 0 0;
	margin: 5px 0 20px 0;
}
.sc_account_links li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.sc_account_links li a {
	padding: 2px 0 2px 0;
	margin: 0 0 0 0;
	color: #8B8B8B;
	text-decoration: none;
	width: 220px;
	display: block;
}*/
#sc_login .controls {
    float: left;
    width: 70%;
    margin-top: 7px;
}

#sc_login .sc_sep {
    width: 100%;
    clear: both;
    display: block;
    overflow: hidden;
}

#sc_login label {
    float: left;
    width: 30%;
    clear: both;
    display: block;
    overflow: hidden;
    margin-top: 15px;
}

#sc_login label.error {
    width: 100%;
}

#sc_login input, #sc_login textarea, #sc_login select {
    padding: 4px;
    clear: both;
}

.sc_error, .sc_highlight {
    display: none;
    margin-bottom: 15px;
}

#sc_loader .form_half {
    float: left;
    width: 50%;
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
}

#sc_loader input.error, #sc_loader select.error, #sc_loader textarea.error {
    border: 1px solid red;
    color: red;
}

#sc_loader label.error {
    /*display:none !important;*/
    margin-top: 3px !important;
    color: red !important;
    font-style: italic;
}

#sc_loader input, #sc_loader textarea, #sc_loader select {
    width: 80% !important;
    border: 1px solid #D6D6D6;
}

#sc_loader .required_mark {
    color: red;
}

#sc_loader legend {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#sc_loader .copy_billing {
    text-decoration: underline;
}

.sc_cart_table {
}

.sc_cart_table thead {
}

.sc_cart_table th {
    padding: 3px;
}

.sc_cart_table td {
    padding: 3px 6px;
    border-top: 1px dotted #D9D9D9;
    vertical-align: middle;
}

.sc_button_remove {
    opacity: 0.5;
}

.sc_button_remove:hover {
    opacity: 1;
}

.sc_button_add {
    opacity: 0.5;
}

.sc_button_add:hover {
    opacity: 1;
}

.sc_cartcol_image {
    width: 35px
}

.sc_cartcol_image img {
}

.sc_cartcol_image a {
    outline: none;
}

.sc_cartcol_items {
}

.sc_cartcol_qty {
    width: 60px;
}

#sc_loader .sc_cartcol_qty input {
    width: 37px !important;
    float: left;
}

.sc_cartcol_price {
    /*width:800px;*/
}

.sc_cartcol_total_price {
    width: 75px;
}

.sc_cartcol_price strong {
}

.sc_cart_footer {
}

tfoot {
}

tfoot td {
    border: none !important;
}

#sc_login .sc_forgot_password {
    text-decoration: underline;
}

.sc_small_grey {
    color: #666;
    font-size: 10px;
    /*text-transform:uppercase;*/
    line-height: 1.5em;
}

.sc_paypal_logo {
    margin: 5px 0 -6px 0;
    display: block;
    overflow: hidden;
}

#sc_loader label {
    color: #A29A9A;
    font-style: normal;
    font-size: 12px;
    font-weight: normal;
}

.sc_button_remove {
    background: url(../images/sc/minus.png) top left no-repeat;
    width: 16px;
    height: 16px;
}

.sc_button_update {
    background: url(../images/sc/arrow-circle.png) top left no-repeat;
    width: 16px;
    height: 16px;
    float: left;
    display: block;
    margin-top: 2px;
    margin-left: 3px;
}

.sc_button_add {
    background: url(../images/sc/plus.png) top left no-repeat;
    width: 16px;
    height: 16px;
    float: right;
}

.sc_button_add_disabled {
    width: 16px;
    height: 16px;
    float: right;
}

table.sc_payment_methods p {
    margin: 0 0 0 0;
}

#sc_payment table.sc_payment_methods {
    position: relative;
    margin-bottom: 30px;
}

#sc_payment table.sc_payment_methods td label.error {
    position: absolute;
    top: -20px;
    left: -10px;
}

#sc_payment table.sc_payment_methods td {
    padding-bottom: 5px;
}

#sc_payment h3 {
    margin-top: 0;
}

.sc_confirm_grandtotal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: black;
    margin: 0 0;
}

.sc_confirm_grandtotal small {
    font-size: 14px;
}

#sc_loader h3, #sc_loader h4, #sc_loader h2 {
    font-weight: bold;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.sc_login_highlight_77 {
    display: block !important;
}

.sc_login_highlight_55 {
    margin-bottom: 20px;
}

.sc_change_details, .sc_login_prompt {
    text-decoration: underline;
}

.sc_checkout_chooser a {
    text-decoration: underline;
    padding: 0 0 0 15px;
    background: url(../images/sc/arrow_b.png) top left no-repeat;
}

.sc_order_tables thead {
    border-bottom: 1px dotted #D9D9D9;
}

.sc_order_tables td, .sc_order_tables th {
    padding: 6px 6px;
    border-bottom: 1px dotted #D9D9D9;
    vertical-align: middle;
}

.sc_underline {
    text-decoration: underline !important;
}

.sc_previous_order .sc_button_remove, .sc_previous_order .sc_button_add {
    display: none !important;
}

.sc_cart_widget {
    display: table-cell;
    vertical-align: bottom;
}

.sc_cart_widget * {
    position: relative;
    z-index: 9;
}

.sc_cart_widget .sc_view_cart_btn {
    font-weight: 700;
}

.sc_notes {
    text-align: right;
    width: 100%;
    display: block;
    clear: both;
    margin: 5px 0;
}

.sc_grand_total_table {
    margin: 5px 0 15px 0;
}

.ui-button-text, .ui-dialog-titlebar {
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 400;
}

.isbutton {
    cursor: pointer;
    cursor: hand;
}

.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
    color: inherit !important;
    text-decoration: underline;
}

.ui-dialog .ui-widget-content {
    color: #686868 !important;
}

form.edit label.error,
form.add label.error {
    display: none !important;
}

.sc_txt_under_cart {
    border-top: 1px dotted #D9D9D9;
    padding-top: 10px;
    margin-top: 10px;
    clear: both;
    display: block;
}

.sc_txt_freight {
    border-top: 1px dotted #D9D9D9;
    padding-top: 10px;
    margin-top: 10px;
}

.sc_txt_freight h3, .sc_txt_under_cart h3 {
    margin-bottom: -5px;
}

.sc_txt_freight_float_1 {
    float: left;
    width: 48%;
}

.sc_txt_freight_float_2 {
    float: right;
    width: 48%;
}

.sc_txt_freight_full {
    width: 100%
}

.sc_above_cart p {
    margin: 0 0 20px 0;
}

.sc_txt_freight p, .sc_txt_under_cart p {
    font-size: 11px;
    line-height: 1.5em !important;
}

.rowwer.light {
    display: none;
}

.sc_register_calculate {
    text-decoration: underline;
}

.ui-dialog-content legend a.sc_login {
    text-decoration: none !important;
    margin-left: 10px;
}

.sc_force_underline {
    text-decoration: underline;
}

/*
.sc_payment_methods label.error {
    display: block !important;
}*/

.sc_white_overlay {
    background: url(../images/sc/loader.gif) #fff center center no-repeat;
    opacity: 0.5;
    position: absolute;
    top: 0;
    display: none;
    z-index: 999999999999999999999999;
}

.row_fix_c .sc_copy_billing {
    display: none;
}

body div.sc_has_extra_validation label {
    display: inherit !important
}

/* ------------------- COUPON ---------------------- */
.sc_coupon_table {
    /*background:#ECECEC;*/
    margin: 15px 0 15px 0;
}

#sc_loader .sc_coupon_table input {
    width: 130px !important;
    padding: 1px 5px 4px 5px;
    font-size: 1.17em;
    font-weight: bold;
    color: #666666;
}

.sc_coupon_table button {
    margin-top: -1px;
}

.sc_button_remove_coupon {
    background: url(../images/sc/cross.png) right no-repeat;
    text-decoration: none;
    padding-right: 17px;
    cursor: pointer;
}

.sc_coupon_applied_true {
    background: url(../images/sc/tick.png) left no-repeat;
    padding-left: 19px;
    margin-bottom: -10px;
}

.sc_coupon_applied_false {
    background: url(../images/sc/cross.png) left no-repeat;
    padding-left: 19px;
    margin-bottom: -10px;
}

.hideme {
    display: block;
}

.showme {
    display: none;
}

.sc_previous_order .showme {
    display: block;
}

.sc_previous_order .sc_button_update {
    display: none;
}

#sc_loader .req_dept_p,
#sc_loader .req_dept_p label{
    padding: 0px;
    margin: 0px;
}

#sc_loader .req_dept_p input {
    position: absolute;
    height: 0px !important;
    width: 0px !important;
    clear: both;
    border: none !important;
}

.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error,
#sc_loader .ui-widget .ui-corner-all{
    padding-top: 10px !important;
    font-size: 12px;
}

.sc_coupon_table td h3{
    margin-top: 10px;
    font-size: 16px;
}

#sc_loader form{
    font-size: 12px;
}

.sc_payment_methods input{
    margin-top: 0px;
}